### Property

# Goa Mail:smtp-auth-plain

#### Declaration

    property smtp-auth-plain: gboolean [ read, write ]

#### Description [src]

Represents the D-Bus property “SmtpAuthPlain”.

Since the D-Bus property for this `GObject` property is readable but not writable, it is meaningful to read from it on both the client- and service-side. It is only meaningful, however, to write to it on the service-side.

Type:`gboolean`

Default value | FALSE
Getter method | `goa_mail_get_smtp_auth_plain()`
Setter method | `goa_mail_set_smtp_auth_plain()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no